Main Page Modules Data Structures File List Data Fields Globals Related Pages

# blockMode Struct Reference
[Block ciphers]

`#include <beecrypt.h>`

## Data Fields
const blockModeEncrypt | encrypt
const blockModeDecrypt | decrypt

## Field Documentation

const blockModeDecrypt blockMode::decrypt

| Definition at line 711 of file beecrypt.h. Referenced by blockDecrypt.

const blockModeEncrypt blockMode::encrypt

| Definition at line 710 of file beecrypt.h. Referenced by blockEncrypt.

The documentation for this struct was generated from the following file:

- beecrypt/beecrypt.h